html, body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:12px;
	font-weight:normal;
	font-family:Tahoma, sans-serif;}

h1, h2, h3 {
	float:left;
	width:100%;
	margin:10px 0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	color:#255;
	font-family: Tahoma, sans-serif;}

h2 {
	font-size:18px;}

h2.h2big {
	font-size:24px;
	margin:0 0 20px 0;
	line-height:33px;}

h3 {
	font-size:16px;}

h1.totalPayment {
	margin:0;
	font-size:18px;}

h1 a, h2 a {
	color:#488;}

h1 a:hover, h2 a:hover {
	color:#255;}

h1.h1big {
	font-size:39px;
	margin:30px 0 20px 0;}

.introductionMain {
	float:left;
	width:1060px;
	margin:0 0 20px 0;}

.introductionMain h1 {
	float:left;
	text-align:left;
	font-size:32px;
	margin:0;
	font-family:"Roboto Condensed";}

.introductionMain p {
	float:left;
	text-align:justify;
	font-size:16px;
	line-height:24px;
	margin:15px 0 0 0;}

p.introductionConclusion {
	font-size:21px;
	font-family:"Roboto Condensed";}

.separator1, .separator10, .separator20, .separator40, .separator50 {
	float:left;
	width:100%;
	height:1px;}

.separator10 {
	height:10px;}

.separator20 {
	height:20px;}

.separator40 {
	height:40px;}

.separator50 {
	height:50px;}

.floatLeft, .floatLeftLocation {
	text-align:left;
	text-indent:10px;
	font-size:21px;
	margin:10px 0 0 0;}

.floatLeftLocation {
	font-size:16px;
	color:#488;
	margin:20px 0 0 120px;}

.messageError, .messageErrorFullPage, .message, .messageFullPage, .messageInfo {
	float:left;
	width:718px;
	padding:5px;
	margin:0 0 10px 0;
	text-align:justify;
	color:#255;
	background:#FC0;}

.messageErrorFullPage, .messageFullPage {
	width:96%;
	padding:8px 2%;
	margin:20px 0 0 0;
	font-size:14px;
	text-align:center;}

.messageFullPage {
	background:#FEA;
	margin: 10px 0 0 0;
	font-size:15px;}

.messageErrorSide {
	float:left;
	width:280px;
	padding:5px 10px;
	margin:0 0 10px 0;
	text-align:justify;
	color:#255;
	background:#FC0;
	-webkit-border-radius:3px;
	border-radius:3px;}

.messageFullPageCentered, .message {
	float:left;
	width:100%;
	margin:0;
	text-align:center;
	color:#255;
	font-size:14px;}

.messageInfo {
	float:left;
	width:100%;
	margin:0;
	color:#255;
	font-size:14px;
	background:#FFF;}

#headerFixed {
	width:100%;
	position:fixed;
	z-index:1;}

.topHeaderFull {
	float:right;
	text-align:center;
	width:100%;
	height:30px;
	background-color:#FC0;}

.topHeader {
	width:1060px;
	margin:0 auto;
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:18px;
	background-color:#FF0;
	letter-spacing:2px;}

.topHeader a {
	color:#033;
	text-decoration:none;
	margin:0 0 0 20px;
	font-size:18px;}

.header {
	width:100%;
	height:60px;
	border:0;
	background-color:#FC0;}

.header img {
	width:300px;
	margin:7px 0 0 0;}

.menu {
	float:right;
	text-align:center;
	margin:10px 20px 0 20px;}

.menu a {
	float:left;
	text-decoration:none;
	color:#077;
	font-size:16px;}

.mainPageImg {
  margin:0 auto;
  width:100%;
	padding:60px 0 0 0;}

#logo, #logo img {
	float:left;
	width:400px;
	height:80px;
	margin:0 0 0 20px;}

#logo img {
	margin:5px 0 0 0;}

#headerButtons, #headerAccount {
	float:right;
	height:50px;
	line-height:50px;
	font-size:12px;}

#headerButtons {
	margin:-50px 0 0 10px;}

#headerAccount {
	margin:5px 0 0 0;
	width:220px;
	float:right;
	line-height:19px;}

#headerAccount img {
	width:24px;}

#headerButtons a, #headerAccount a {
	float:left;
	color:#033;
	text-decoration:none;
	margin:0 0 0 20px;
	font-size:18px;}

#headerAccount a {
	float:left;
	font-size:15px;
	line-height:21px;}

#headerButtons a:hover, #headerAccount a:hover {
	color:#255;}

#layout, #layoutMain {
	width:1060px;
	margin:0 auto;
	padding-top:80px;}

#layoutMain {
	padding-top:30px;}

#side {
	float:left;
	width:300px;
	min-height:1000px;}

#sideRight {
	float:right;
	width:300px;
	min-height:1000px;
	margin:0 0 0 10px;}

#main {
	float:right;
	width:740px;
	margin:0;}

#footerFull {
	float:left;
	text-align:center;
	width:100%;
	height:420px;
	margin:20px 0 0 0;
	background:#088;
	background:linear-gradient(to bottom right, #088, #044);
	border-top:solid 9px #FC0;}

#footer {
	width:1060px;
	height:375px;
  padding:15px 0 0 0;
  margin:0 auto;}

.footerContainer, .footerContainerX {
	float:left;
	width:230px;
	margin:0 20px 0 0;}

.footerContainerX {
	float:right;
	width:300px;
	margin:0;}

.footerContainer h1, .footerContainer a, .footerContainerX a {
	float:left;
	width:100%;
	margin:0 0 20px 0;
	color:#FFF;
	font-size:18px;
	text-align:center;}

.footerContainer a, .footerContainerX a {
	font-size:16px;
	margin: 0 0 5px 0;
	text-decoration:none;}

.footerContainer h1 a {
	font-size:15px;}

.footerContainer a:hover, .footerContainerX a:hover {
	text-decoration:underline;}

.footerContainerX a {
	text-align:right;}

.footerContainerTitle {
	float:left;
	width:100%;
	margin:0 0 20px 0;
	color:#FFF;
	font-size:18px;
	text-align:center;}

#copyright {
	float:left;
	width:100%;
	color:#FFF;
	text-decoration:none;
	text-align:right;
	margin:10px 0;
	font-size:14px;}



#formTopSearch {
	float:left;
	width:1058px;
	height:40px;
	line-height:40px;
	padding:10px 0;
	margin:10px auto;
	background-color:#DDD;
	border:solid 1px #CCC;
	-webkit-border-radius:5px;
	border-radius:5px;}

#formTopSearch label {
	float:left;
	width:70px;
	margin:0 10px 0 0;
	font-size:16px;
	text-align:right;
	color:#255;}

#formTopSearch b {
	float:left;
	margin:0 5px;
	font-size:16px;
	color:#255;
	font-weight:normal;}

#formTopSearch .inputTextFilter {
	float:left;
	width:70px;
	height:32px;
	margin:2px 4px;
	border:solid 1px #CCC;
	text-align:center;
	font-size:15px;
	-webkit-border-radius:5px;
	border-radius:5px;}

#formTopSearch select {
	float:left;
	width:180px;
	margin:2px 4px;
	padding:8px 4px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:36px;
	font-size:14px;
	background-color:#FFF;
	border:solid 1px #CCC;}

#formTopSearch select option {
	font-size:14px;}

#formTopSearch .formSubmit {
	float:left;
	width:200px;
	margin:0 5px 0 30px;
	padding:10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:42px;
	font-size:17px;
	line-height:24px;
	color:#FFF;
	background:#09C;
	cursor:pointer;}

#formTopSearch .formSubmit:hover {
	background:#08C;}

.adsContainer {
	float:left;
	width:1060px;
	margin:20px 0;}

.adsContainer h2 {
	margin:0;}

.adsContainer h2 a {
	float:left;
	width:100%;
	padding:15px 0;
	text-align:center;
	font-size:}24px;
	text-decoration:none;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;}

.featuredAdsContainer h2 a {
	color:#255;
	background-color:#FC0;}

.adsContainerTitle {
	margin:0;
	float:left;
	width:100%;
	padding:15px 0;
	text-align:center;
	font-size:24px;
	text-decoration:none;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;}

.featuredAdsContainer .adsContainerTitle {
	color:#255;
	background-color:#FC0;}

.latestAdsContainer h2, .dealerAdsContainer h2 {
	margin:0;

	float:left;
	width:100%;
	padding:15px 0;
	text-align:center;
	font-size:24px;
	text-decoration:none;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;}

.muscleCarsContainer .adsContainerTitle, .classicTrucksContainer .adsContainerTitle{
	margin:0;

	float:left;
	width:100%;
	padding:15px 0;
	text-align:center;
	font-size:24px;
	text-decoration:none;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;}

.muscleCarsContainer .adsContainerTitle {
	color:#FFF;
	background-color:#255;}

.classicTrucksContainer .adsContainerTitle {
	color:#FFF;
	background-color:#900;}

.latestAdsContainer h2{
	color:#FFF;
	background-color:#488;}

.dealerAdsContainer h2{
	color:#FFF;
	background-color:#2AD;}

#premiumListingExplanation, #dealerListingExplanation {
	float:left;
	width:96%;
	padding:10px 2%;
	margin:0 0 20px 0;
	text-indent:10px;
	text-align:left;
	font-size:18px;
	line-height:21px;
	color:#FFF;
	background-color:#255;
	text-decoration:none;}

.muscleCarsContainer #premiumListingExplanation, .classicTrucksContainer #premiumListingExplanation, .latestAdsContainer #premiumListingExplanation {
	color:#000;
	background-color:#FC0;
}

#dealerListingExplanation {
	color:#255;
	background-color:#FC0;}

.expandExplanation {
	float:right;
	margin:0 5px 0 0;
	width:40px;
	color:#FFF;
	font-weight:bold;
	font-size:30px;
	cursor:pointer;}

.expandExplanation:hover {
	color:#FC0;}

#dealerListingExplanation .expandExplanation {
	color:#488;}

#dealerListingExplanation .expandExplanation:hover {
	color:#255;}

.mainContainerTitle, .mainContainerTitleSmall {
	float:left;
	width:100%;
	font-size:21px;
	text-align:center;
	color:#255;
}

.mainContainerTitleSmall {
	font-size:18px;
	margin:0 -20px 20px 0;
}

.adsBox, .adsBoxRight {
	float:left;
	width:338px;
	height:327px;
	margin:0 20px 20px 0;
	padding:0;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#DDD;
	border:solid 1px #CCC;}

.adsBoxRight {
	margin:0;}

.adsBox img, .adsBoxRight img {
	float:left;
	width:338px;
	height:253px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 10px 0;}

.adsBox a, .adsBoxRight a {
	float:left;
	text-align:center;
	width:100%;
	font-size:18px;
	color:#255;
	text-decoration:none;
	margin:0;}

.adsBox b, .adsBoxRight b {
	float:left;
	width:100%;
	margin:10px 0 0 0;
	padding:5px 0;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;}

.featuredBox b {
	color:#255;
	background-color:#FC0;}

.latestBox b {
	color:#FFF;
	background-color:#488;}

.dealerBox b {
	color:#FFF;
	background-color:#2AD;}

.muscleCarsBox b {
	color:#FFF;
	background-color:#255;}

.classicTrucksBox b {
	color:#FFF;
	background-color:#900;}

.makesContainer, .modelsContainer {
	float:left;
	width:1058px;
	padding:7px 0 0 0;
	margin:10px 0;
	background:#DDD;
	border:solid 1px #CCC;
	-webkit-border-radius:5px;
	border-radius:5px;}

.makesContainer a, .modelsContainer a {
	float:left;
	width:258px;
	font-size:15px;
	text-decoration:none;
	margin: 0 3px 6px 3px;
	color:#FFF;
	background:#09C;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:12px 0;
	text-align:left;
	text-indent:5px;}

.modelsContainer a {
	color:#FFF;
	background:#3C3;}

.makesContainer a:hover {
	color:#FFF;
	background-color:#07A;}

.modelsContainer a:hover {
	color:#FFF;
	background-color:#2A2;}

.advertising970 {
	float:left;
	width:970px;
	height:250px;
	margin:10px 45px 20px 45px;}

.solutionsContainer {
	float:left;
	width:100%;
	margin:40px 0 30px 0;}

.solutionsContainer h2 {
	font-size:24px;
	margin:0 0 5px 0;}

.solutionsContainer h3 {
	font-size:21px;
	margin:0 0 20px 0;}

.solutionBox {
	float:left;
	width:338px;
	height:225px;
	margin:0 20px 0 0;
	padding:0;
	-moz-border-radius:5px;
	border-radius:5px;}

.solutionBox i {
	float:left;
	width:100%;
	text-align:left;
	text-indent:10px;
	margin:90px 0 0 0;
	font-size:21px;
	font-weight:normal;}

.solutionBox b {
	float:left;
	width:100%;
	text-align:center;
	margin:30px 0 0 0;
	font-size:30px;
	font-weight:normal;}

.sb1 {
	background:url(Assets/Layout/solutionBKG-1.jpg) top center no-repeat;
	color:#255;}

.sb2 {
	background:url(Assets/Layout/solutionBKG-2.jpg) top center no-repeat;
	color:#FFF;}

.sb3 {
	background:url(Assets/Layout/solutionBKG-3.jpg) top center no-repeat;
	margin:0;
	color:#FFF;}

/*.sb1:hover {
	background:url(Assets/Layout/solutionBKG-1-hover.jpg) top center no-repeat;}

.sb2:hover {
	background:url(Assets/Layout/solutionBKG-2-hover.jpg) top center no-repeat;}

.sb3:hover {
	background:url(Assets/Layout/solutionBKG-3-hover.jpg) top center no-repeat;}*/

.solutionPage {
	float:left;
	width:100%;
	margin:10px 0;
	color:#255;}

.solutionPage h1 {
	text-align:left;
	font-size:30px;}

.solutionPage p {
	text-align:justify;
	font-size:17px;
	line-height:22px;
	margin:0 0 20px 0;}

.solutionBoxPage, .solutionBoxPageRight {
	float:left;
	width:340px;
	height:330px;
	margin:0 20px 20px 0;
	padding:0;}

.solutionBoxPageRight {
	margin:0;}

.solutionBoxPage img, .solutionBoxPageRight img {
	float:left;
	width:64px;
	margin:10px 138px;
	opacity:0.5;}

.solutionBoxPage h3, .solutionBoxPageRight h3 {
	font-size:21px;
	margin:5px 0 10px 0;}

.solutionBoxPage p, .solutionBoxPageRight p {
	float:left;
	width:100%;}

a.solutionsButton {
	float:left;
	width:300px;
	text-decoration:none;
	margin:15px 380px;
	padding:15px 0;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0;
	height:30px;
	font-size:24px;
	line-height:30px;
	background:#09C;
	color:#FFF;
	text-align:center;
	letter-spacing:1px;}

a.solutionsButton:hover {
	background-color:#08C;}

.subscriptionBox {
	float:left;
	width:343px;
	height:390px;
	margin:-180px 10px 0 0;
	background:#FFF;
	border:solid 1px #EEE;
	box-shadow:1px 1px 5px #255;
	text-indent:10px;}

.subscriptionBoxCustom {
	margin:20px 0 0 200px;
	width:600px;
	height:200px;}

.subscriptionBoxRight {
	margin:-180px 0 0 0;}

.subscriptionBoxTop {
	float:left;
	width:100%;
	background-color:#EEE;
	margin:0 0 10px 0;}

.subscriptionBoxTitle {
	float:left;
	width:50%;
	margin:10px 0 10px 0;}

.subscriptionBoxTitleDealer {
	width:64%;}

.subscriptionBox h1, .subscriptionBox h2, .subscriptionBox h3, .subscriptionBox p {
	width:100%;
	float:left;
	text-align:left;}

.subscriptionBoxTitle h1 {
	font-size:27px;
	font-weight:bold;
	margin:5px 0 0 0;}

.subscriptionBoxTitleDealer h1 {
	font-size:24px;}

.subscriptionBoxTitle h1.disabled {
	color:#CCC;}

.subscriptionBoxTitle h2 {
	font-size:21px;
	font-weight:bold;
	color:#900;}

.subscriptionBoxTitle h2.oldFullPrice {
	text-decoration:line-through;
	font-weight:normal;
	color:#F00;}

.subscriptionBoxTitle h3 {
	font-size:24px;
	font-weight:bold;
	color:#900;
	margin:0;}

.subscriptionBox p {
	margin:0 0 14px 0;
	font-size:17px;
	color:#255;}

.subscriptionBox i {
	float:left;
	width:345px;
	background-color:#ADF;
	font-size:15px;
	color:#000;
	text-align:center;
	margin:4px 0 0 -1px;
	padding:8px 0;
	letter-spacing:2px;}

p.bestDeal, p.noDeal {
	float:left;
	width:345px;
	height:33px;
	line-height:33px;
	margin:-34px 0 0 -1px;
	padding:0;
	background-color:#2AD;
	border:solid 1px #2AD;
	color:#FFF;
	font-size:18px;
	text-align:center;
	border:none;}

p.noDeal {
	background:none;}

.subscriptionSubmit1, .subscriptionSubmit2, .subscriptionSubmit3, .subscriptionSubmit5, .subscriptionSubmit6, .subscriptionSubmit7 {
	float:right;
	width:130px;
	text-decoration:none;
	text-align:center;
	margin:23px 10px 0 0;
	padding:10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:30px;
	font-size:21px;
	line-height:27px;
	letter-spacing:1px;
	color:#255;
	cursor:pointer;}

.subscriptionSubmit5, .subscriptionSubmit6, .subscriptionSubmit7 {
	width:100px;}

.subscriptionSubmit2, .subscriptionSubmit3, .subscriptionSubmit6, .subscriptionSubmit7 {
	color:#FFF;
	font-size:19px;}

.subscriptionSubmit1, .subscriptionSubmit5 {
	background:#FC0;
	border:solid 1px #FB0;}

.subscriptionSubmit1:hover, .subscriptionSubmit5:hover {
	background:#FB0;}

.subscriptionSubmit2, .subscriptionSubmit3, .subscriptionSubmit6, .subscriptionSubmit7 {
	background:#488;
	border:solid 1px #366;}

.subscriptionSubmit2:hover, .subscriptionSubmit3:hover, .subscriptionSubmit6:hover, .subscriptionSubmit7:hover {
	background:#366;}

.testimonialBox {
	float:left;
	width:500px;
	height:200px;
	margin:0 0 20px 0;
	padding:0 30px 0 0;
	border-bottom:solid 1px #DDD;
	color:#255;}

.testimonialBoxRight {
	padding:0 0 0 30px;}

.testimonialBox p, .testimonialBox i {
	width:100%;
	text-align:justify;
	font-size:16px;
	line-height:20px;
	font-family:Verdana;}

.testimonialBox i {
	font-weight:bold;
	font-style:normal;}

.subscriptionPageDetails {
	float:left;
	width:100%;
	margin:30px 0;
	color:#255;}

.subscriptionPageDetails h1 {
	font-size:39px;}

.subscriptionPageDetails h2 {
	font-size:24px;
	margin:20px 0 10px 0;}

.subscriptionPageDetails p {
	font-size:18px;
	line-height:24px;
	text-align:justify;
	text-indent:10px;}

.subscriptionBoxFeatures {
	float:left;
	width:343px;
	height:400px;
	margin:10px 10px 0 0;
	background:#FFF;
	border:solid 1px #EEE;
	text-indent: 10px;}

.subscriptionBoxFeaturesRight {
	margin:10px 0 0 0;}

.subscriptionBoxFeatures h2, .subscriptionBoxFeatures p {
	width:96%;
	padding:0 2%;
	float:left;
	text-align:left;}

.subscriptionBoxFeatures h2 {
	font-size:21px;
	font-weight:bold;
	color:#900;
	padding:20px 2%;
	margin:0;
	background-color:#EEE;}

.subscriptionBoxFeatures p {
	margin:10px 0;
	font-size:17px;
	color:#255;
	text-align:justify;
	height:250px;}

a.subscriptionSubmitFeatures1, a.subscriptionSubmitFeatures2, a.subscriptionSubmitFeatures3 {
	float:right;
	width:80%;
	text-decoration:none;
	text-align:center;
	margin:0 10%;
	padding:10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:30px;
	font-size:21px;
	line-height:27px;
	letter-spacing:1px;
	color:#255;
	cursor:pointer;}

a.subscriptionSubmitFeatures2, a.subscriptionSubmitFeatures3 {
	color:#FFF;
	font-size:19px;}

.subscriptionSubmitFeatures1 {
	background:#FC0;
	border:solid 1px #FB0;}

.subscriptionSubmitFeatures1:hover {
	background:#FB0;}

.subscriptionSubmitFeatures2, .subscriptionSubmitFeatures3 {
	background:#488;
	border:solid 1px #366;}

.subscriptionSubmitFeatures2:hover, .subscriptionSubmitFeatures3:hover {
	background:#366;}

.adList {
	float:left;
	width:726px;
	height:250px;
	margin:0 0 20px 0;
	border:solid 1px #DDD;}

.adList img {
	float:left;
	width:333px;
	height:250px;}

/*.adListPremium img {
	border:solid 3px #08C;}

.adListFeatured img {
	border:solid 3px #EC6;}

.adListStandard img {
	border:solid 3px #DDD;}*/

.adList .adListTitle { /* title */
	float:right;
	text-align:left;
	width:383px;
	padding:0 0 0 10px;
	margin:0 0 5px 0;
	line-height:39px;
	height:40px;}

.adList .adListTitle a {
	text-decoration:none;
	color:#255;}

.adListPremium .adListTitle {
	font-size:21px;
	background-color:#FC0;}

.adListFeatured .adListTitle {
	font-size:20px;
	background-color:#DDD;}

.adListStandard .adListTitle {
	font-size:17px;}

.adList .adListTitle img { /* badge */
	float:right;
	width:60px;
	height:50px;
	margin:-4px 3px 0 0;
	border:none;}

.adList i { /* date */
	float:right;
	text-align:left;
	width:383px;
	padding:0 0 0 10px;
	margin:0 0 5px 0;
	color:#255;
	font-style:normal;
	font-size:14px;}

.adList p { /* description */
	float:right;
	text-align:left;
	width:373px;
	height:122px;
	padding:0 10px;
	margin:15px 0 5px 0;
	color:#255;
	font-style:normal;
	font-size:14px;
	text-align:justify;
	line-height:21px;}

.adListPremium p {
	font-size:16px;
	height:122px;}

.adListDetails {
	float:right;
	text-align:left;
	width:383px;
	padding:10px 0 10px 10px;
	margin:0 0 5px 0;
	color:#255;
	font-size:18px;
	background-color:#EEE;
	text-decoration:none;}

.adListDetails b {
	font-weight:normal;}

.addToFavorites {
	float:right;
	width:150px;}

b.addedToFavorites {
	float:right;
	font-size:14px;
	color:#255;
	margin:0 10px 0 0;
	font-weight:normal;
	line-height:20px;}

.addToFavorites img {
	float:right;
	width:23px;
	height:19px;
	margin:3px 10px 0 0;
	border:none;
	cursor:pointer;}

.separatorFilters {
	float:left;
	width:100%;
	height:124px;}

.activeFilters {
	float:left;
	margin:0 0 20px 0;
	padding:10px;
	width:278px;
	background-color:#EEE;
	border:solid 1px #DDD;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#255;
	font-size:15px;}

.activeFiltersTitle {
	float:left;
	width:100%;
	text-align:center;
	font-size:24px;
	margin:0 0 10px 0;
	color:#255;}

.activeFilters h3 {
	float:left;
	width:100%;
	text-align:center;
	font-size:24px;
	margin:0 0 10px 0;
	color:#255;}

.activeFilters a {
	color:#255;
	font-size:15px;}

.filterChosen {
	float:left;
	width:48px;
	padding:5px 3px 5px 5px;
	text-align:left;
	height:20px;
	line-height:20px;
	margin:0 1px 1px 0;
	background-color:#DDD;}

.filterChosenValue {
	float:left;
	width:207px;
	height:20px;
	padding:5px 0 5px 5px;
	line-height:20px;
	margin:0 0 1px 0;
	background-color:#DDD;}

.filterChosenValue i {
	float:left;
	width:190px;
	font-style:normal;}

.filterChosenValue a {
	float:left;
	color:#F00;
	text-decoration: none;
	margin:-2px 0 0 0;
	font-size:15px;}

.filterChosenValue a:hover {
	color:#900;}

a.filtersClear {
	float:left;
	background-color:#09C;
	border:solid 1px #08C;
	height:36px;
	line-height:36px;
	padding:0 15px;
	font-size:16px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin:7px 0 0 65px;
	cursor:pointer;
	color:#FFF;
	text-decoration:none;}

a.filtersClear:hover {
	background-color:#08C;}

.filtersBox, .filtersBox p, .filtersBox b {
	float:left;
	margin:0 0 20px 0;
	font-size:14px;
	color:#255;}

.filtersBox {
	padding:10px;
	width:278px;
	background-color:#EEE;
	border:solid 1px #DDD;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#255;}

.filtersBox h1 {
	margin:0 0 15px 0;}

.filterBoxTitle {
	float:left;
	width:100%;
	text-align:center;
	font-size:18px;
	margin:0 0 15px 0;}

.filtersBox b {
	width:20px;
	margin:7px 5px 0 5px;
	font-weight:normal;
	text-align:center;}

.filtersBox label {
	float:left;
	width:55px;
	padding:0 0 0 10px;
	text-align:left;
	height:30px;
	line-height:30px;}

.filtersBox select {
	float:left;
	width:200px;
	height:30px;
	border:solid 1px #CCC;
	background-color:#FFF;
	margin:0;
	color:#255;
	padding:5px;
	font-size:15px;}

#formFilterSort .inputTextFilter, .inputTextFilterLong {
	float:left;
	width:70px;
	height:26px;
	margin:0;
	border:solid 1px #CCC;
	text-align:center;
	font-size:12px;}

#formFilterSort .inputTextFilterLong {
	text-align:left;
	width:200px;}

#formFilterSort .formSubmit {
	background-color:#FC0;
	border:solid 1px #FB0;
	height:36px;
	line-height:36px;
	padding:0 20px;
	font-size:16px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin:0 0 0 65px;
	cursor:pointer;}

#formFilterSort .formSubmit:hover {
	background-color:#FB0;}

.breadcrumb {
	float:left;
	width:100%;
	margin:0 0 15px 0;
	height:25px;
	line-height:25px;
	text-align:left;}

.breadcrumb a {
	color:#255;
	font-size:14px;
	text-decoration:none;}

.breadcrumb a:hover {
	color:#366;}

.adTitle {
	float:left;
	width:728px;
	margin:0 0 10px 0;;
	padding:5px 0;
	height:73px;
	background-color:#EEE;}

.adTitle h1, .adTitle h2 {
	float:right;
	font-size:30px;
	width:600px;
	margin:5px 0 0 0;
	text-align:left;}

.adTitle h2 {
	font-size:16px;}

.adTitle img { /*the badge*/
	float:left;
	margin:0 10px 0 10px;}

.adTitle b {
	float:right;
	margin:0 15px 0 0;}

.adPrice {
	float:left;
	width:322px;
	margin:40px 0 10px -22px;
	text-indent:32px;
	padding:15px 0;
	font-size:27px;
	height:53px;
	line-height:30px;
	background-color:#EEE;
	color:#255;
	text-align:center;}

.adPrice i {
	float:left;
	font-size:16px;
	margin:0 85px 0 -85px;}

.adPicture {
	float:left;
	width:726px;
	border:solid 1px #DDD;
	margin:0 0 10px 0;}

.adThumbnailsContainer {
	float:left;
	width:728px;}

.adThumbnail {
	float:left;
	margin:0 0 7px 7px;
	width:138px;
	height:103px;
	border:solid 1px #9CF;
	cursor:pointer;}

.adThumbnailLeft {
	margin:0 0 7px 0;}

#displayPhone {
	float:left;
	width:100%;
	margin:0 0 10px 0;;
	height:39px;
	line-height:38px;
	text-align:center;
	background-color:#09C;
	font-size:21px;
	-webkit-border-radius:3px;
	border-radius:3px;}

#displayPhone a {
	color:#FFF;
	text-decoration:none;}

#displayPhone:hover {
	background-color:#08C;}

.moduleBox {
	float:left;
	width:298px;
	margin:0 0 20px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:#EEE;
	border:solid 1px #DDD;}

.moduleBox h2 , .moduleBoxTitle{
	width:100%;
	margin:0 0 10px 0;
	font-size:18px;
	color:#255;
	text-align:center;
	background:#DDD;
	height:39px;
	line-height:39px;}

.moduleBox b {
	float:left;
	width:100%;
	color:#255;
	margin:0 0 5px 0;
	font-size:18px;}

.moduleBox p.moduleBoxText {
	width:278px;
	padding:10px 10px 0 10px;
	font-size:16px;
	line-height:21px;
	color:#255;
	text-align:center;
	margin:0 0 5px 0;}

.moduleBox p.moduleBoxRow {
	width:248px;
	padding:10px 10px 0 40px;
	font-size:14px;
	line-height:14px;
	text-align:left;
	color:#09C;
	margin:0;}

.moduleBox p.moduleBoxRow a {
	float:none;
	width:auto;}

.moduleBox a.moduleButton {
	float:left;
	width:208px;
	line-height:30px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:solid 1px #366;
	background-color:#488;
	font-size:18px;
	color:#FFF;
	margin:10px 40px 20px 40px;
	cursor:pointer;
	text-decoration:none;
	text-align:center;
	text-indent:0;
	padding:5px;}

.moduleBox a.moduleButton:hover {
	background-color:#366;}

.moduleBox a {
	float:left;
	width:100%;
	font-size:14px;
	text-decoration:none;
	text-indent:15px;
	margin:0 0 10px 0;
	color:#09C;}

.moduleBox a:hover {
	color:#079;}

.formModule {
	float:left;
	width:100%;
	margin:0;
	padding:0 0 10px 0;
	background:#EEE;}

.formModule p {
	float:left;
	margin:5px 0 0 0;
	font-size:14px;}

.formModule label {
	float:left;
	width:70px;
	margin:0 10px 0 0;
	font-size:14px;
	line-height:30px;
	color:#255;
	text-align:right;}

.formModule .inputText, .formModule .inputTextarea {
	float:left;
	width:200px;
	height:27px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:solid 1px #DDD;
	font-size:14px;
	color:#255;}

.formModule .inputTextarea {
	width:194px;
	padding:5px;
	height:120px;
	margin:0;
	font-size:15px;
	color:#255;
	line-height:17px;}

.formModule .checkboxSquare {
	float:left;
	margin:3px 10px 0 0;}

.formModule b.checkboxText {
	float:left;
	width:160px;
	font-size:14px;
	font-weight:normal;
	color:#255;}

.formModule p.terms-conditions {
	float:left;
	width:100%;
	margin:10px 0;
	text-align:center;
	line-height:20px;
	color:#255;}

.formModule p.terms-conditions a {
	color:#488;}

.formModule p.terms-conditions a:hover {
	color:#255;}

.formModule .formSubmit {
	width:206px;
	line-height:30px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:solid 1px #FB0;
	padding:3px 0;
	background-color:#FC0;
	font-size:21px;
	color:#255;
	margin:5px 0;
	cursor:pointer;}

.formModule .formSubmit:hover {
	background-color:#FB0;}

.form {
	float:left;
	width:100%;}

.form p {
	float:left;
	width:100%;
	margin:0 0 5px 0;
	color:#255;}

.form label {
	float:left;
	width:15%;
	font-size:14px;
	height:27px;
	line-height:28px;
	text-align:left;
	padding:0 10px 0 0;
	color:#255;}

.form b {
	float:left;
	margin:0 5px;
	font-weight:normal;
	font-size:15px;}

.form select, .form .inputTextarea, .form .inputText, .form .inputTextError {
	float:left;
	padding:3px 5px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:15px;
	border:solid 1px #DDD;
	color:#255;}

.form select {
	width:180px;
	height:30px;}

.form .selectSmall {
	width:64px;}

.form .inputTextarea, .form .inputTextareaError {
	width:300px;
	height:120px;}

.form .inputText, .form .inputTextError {
	width:300px;
	height:24px;}

.form .inputTextSmallPromo {
	width:180px;
	height:30px;}

.form .inputTextError, .form .inputTextareaError {
	border:solid 1px #900;}

.form .checkboxSquare {
	float:left;
	margin:3px 0 0 0;}

.formFullPage {
	width:840px;
	margin:30px 100px 0 100px;
	background-color:#EEE;
	border:solid 1px #DDD;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px;}

.formFullPage label {
	width:180px;
	padding:0 0 0 20px;
	font-size:16px;
	line-height:28px;}

.formFullPage p {
	line-height:30px;
	margin:0 0 10px 0;}

.formFullPage select {
	width:210px;}

.formFullPage .selectSmall {
	width:80px;}

.formFullPage .checkboxSquare {
	float:left;
	margin:9px 0 0 10px;}

.formFullPage .inputTextarea {
	width:500px;
	height:200px;}

.explanationFullWidth {
	float:left;
	margin:0 0 15px 0;
	font-size:14px;
	color:#255;}

.explanationFullWidth a {
	color:#069;}

.explanationFullWidth a:hover {
	color:#000;}

.inputfileUploadBox {
	float:left;
	width:300px;
	margin:-40px 0 0 200px;}

.inputfileUpload {
	float:left;
	height:24px;
	padding:5px;
	border:solid 1px #DDD;
	margin:0 0 5px 0;
	font-size:15px;}

.promoCodeLink {
	float:left;
	width:250px;
	margin:10px 0 0 200px;
	font-size:14px;
	cursor:pointer;
	background-color:#FC0;
	text-align:center;
	padding:10px 5px;
	-moz-border-radius:5px;
	border-radius:5px;}

.promoCodeLink:hover {
	background-color:#FB0;}

.form .formSubmit, .form .formSubmit2, .form .formSubmitBottom {
	float:left;
	width:200px;
	margin:20px 0 5px 0;
	padding:10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:42px;
	font-size:17px;
	line-height:24px;
	color:#FFF;
	cursor:pointer;
	background:#09C;}

.form .formSubmit2 {
	margin:20px 0 5px 20px;}

.form .formSubmitBottom {
	margin:0;}

.form .formSubmit:hover, .form .formSubmit2:hover, .form .formSubmitBottom:hover {
	background:#08C;}

img.formSubmitRightImg {
	float:left;
	margin:12px 0 5px 10px;}

img.formSubmitRightImgBottom {
	float:left;
	margin:8px 0 5px 20px;}

img.formSubmitRightImgBottom2 {
	float:left;
	margin:28px 0 5px 20px;}

.formFullPage p.terms-conditions {
	float:left;
	width:100%;
	margin:10px 0 10px 200px;
	text-align:left;
	line-height:20px;
	color:#255;}

.formFullPage p.terms-conditions a {
	color:#488;}

.formFullPage p.terms-conditions a:hover {
	color:#255;}

.formFullPage .g-recaptcha {
	margin:0;}

.g-recaptcha {
	transform:scale(0.89);
	-webkit-transform:scale(0.89);
	transform-origin:0 3px 0 0;
	-webkit-transform-origin:0 3px 0 0;}

p.promoCodeUpgrade {
	float:left;
	width:750px;
	margin:30px 100px -40px 100px;
	background-color:#EEE;
	border:solid 1px #DDD;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:20px 0 20px 110px;}

label.promoCodeUpgrade {
	width:210px;
	font-size:16px;
	margin-right:5px;}

.promoCodeLinkUpgrade {
	float:left;
	width:250px;
	margin:10px 0 -30px 310px;
	font-size:14px;
	cursor:pointer;
	background-color:#FC0;
	text-align:center;
	padding:10px 5px;
	-moz-border-radius:5px;
	border-radius:5px;}

.promoCodeLinkUpgrade:hover {
	background-color:#FB0;}

.payWithCard {
	float:left;
	width:650px;
	margin:30px 100px -20px 100px;
	background-color:#EEE;
	border:solid 1px #DDD;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:20px 0 20px 210px;}

.payWithCard a {
	float:left;
	width:200px;
	margin:5px 10px 5px 0;
	padding:9px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:24px;
	font-size:17px;
	line-height:22px;
	color:#FFF;
	cursor:pointer;
	background:#488;
	text-decoration:none;
	text-align:center;}

.payWithCard a:hover {
	background:#377;}

.socialMedia, .adLinks, .adDealer {
	float:left;
	width:726px;
	height:24px;
	line-height:24px;
	margin:15px 0 0 0;}

.socialMedia {
	margin:5px 0 0 0;}

.adLinks i {
	float:right;
	color:#255;
	font-size:13px;
	line-height:33px;
	margin:0 10px 0 0;
	cursor:pointer;}

.adLinks img.favoritesAdd {
	float:left;
	width:27px;
	height:27px;
	margin:2px 0 0 0;}

.adLinksBtn {
	float:left;
	padding:5px 0;
	width:142px;
	background-color:#3CC;
	color:#FFF;
	text-align:center;
	font-size:12px;
	margin:0 3px 0 7px;
	-webkit-border-radius:3px;
	border-radius:3px;}

.adDealer {
	font-size:15px;
	line-height:20px;
	text-indent:5px;}

.adDealer a {
	color:#255;}

.adDealer a:hover {
	color:#069;}

#adDescription, #adDescription p {
	float:left;
	width:716px;
	padding:5px;
	margin: 0 0 5px 0;
	font-size:15px;
	line-height:21px;
	text-align:justify;
	color:#255;}

#adDescription p {
	width:100%;
	padding:0;
	border:none;}

i.formErrorMessage {
	float:left;
	margin:3px 0 0 0;
	color:#900;
	font-size:13px;
	font-style:italic;}

.rightAdvertising {
	float:right;
	width:300px;
	padding:35px 0 0 0;}

.messageSmallWithButton {
	float:left;
	width:300px;
	margin:0 0 10px 0;}

.messageSmallWithButton p, .moduleBoxNew p.moduleBoxText {
	float:left;
	width:300px;
	height:51px;
	background: #9DD;
	font-size:16px;
	font-family:Tahoma, sans-serif;
	color:#255;
	margin:0;
	padding:5px 0;
	text-align:center;}

.messageSmallWithButton a, #formModuleNew .formSubmit {
	float:left;
	width:300px;
	margin:0;
	padding:10px 0;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	height:29px;
	font-size:18px;
	line-height:29px;
	font-family:Tahoma, sans-serif;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	background:#6BB;
	background:-o-linear-gradient(#6BB, #488); /* For Opera 11.1 to 12.0 */
	background:-webkit-linear-gradient(#6BB, #488); /* For Safari 5.1 to 6.0 */
	background:-moz-linear-gradient(#6BB, #488); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#6BB, #488); /* Standard syntax */
	cursor:pointer;}



.moduleBoxNew p.moduleBoxText { /*height is for main page, in the right, to align with latest arrivals */
	height:104px;
	font-size:14px;
	line-height:17px;}

.moduleBoxNew p.moduleBoxText b {
	font-size:16px;
	font-weight:normal;}







.sortingBox, .pageSizeBox, p.displayAdsNumber {
	float:left;
	width:370px;
	height:30px;
	line-height:24px;
	margin:15px 0 10px 0;
	font-size:13px;
	color:#255;}

.pageSizeBox {
	width:130px;}

p.displayAdsNumber {
	float:right;
	width:170px;
	margin-right:20px;
	text-align:right;}

.sortingBox label, .pageSizeBox label {
	float:left;
	width:45px;
	text-align:right;}

.pageSizeBox label {
	width:60px;}

.sortingBox select, .pageSizeBox select {
	float:left;
	width:110px;
	border:solid 1px #08C;
	background:none;
	margin:0 20px 0 7px;
	color:#255;
	padding:3px;}

.pageSizeBox select {
	width:50px;
	margin:0 0 0 7px;}










.listAdvertising {
	float:left;
	background: #08C;
	background: linear-gradient(to bottom right, #08C, #046);
	margin:0;
	line-height:18px;
	padding:10px;
	color:#FFF;
	text-align:center;
	border:solid 3px #FFF;}

.listAdvertising h1, .listAdvertising h2 {
	float:left;
	width:100%;
	color:#FFF;
	font-size:24px;
	text-align:center;}

.listAdvertising h2 {
	font-size:18px;
	margin:0 0 10px 0;
	line-height:27px;}

.listAdvertising p {
	float:left;
	width:100%;
	margin:0;
	font-size:14px;}

.listAdvertising a {
	float:left;
	width:220px;
	margin:0 89px;
	padding:10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:21px;
	font-size:17px;
	line-height:21px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	background: #0C0;
	background: -webkit-linear-gradient(#0C0, #090); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0C0, #090); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0C0, #090); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0C0, #090); /* Standard syntax */
	cursor:pointer;}

.listAdvertising a:hover {
	background: #FB3;
	background: -webkit-linear-gradient(#FB3, #FF8000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FB3, #FF8000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FB3, #FF8000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FB3, #FF8000); /* Standard syntax */}

.la250L, .la250R {
	width:392px;
	height:230px;}

.la280L, .la280R {
	width:356px;
	height:260px;}

.la280L a, .la280R a {
	margin:0 68px;}

.la250L, .la280L {
	margin:0 10px 0 0;}

.la250R, .la280R {
	margin:0 0 0 10px;}

/*.subscriptionsRows {
	float:left;
	width:200px;
	height:630px;
background-color: #FC0;
margin:-100px 0 0 0;}*/




.pagination {
	float:right;
	width:500px;
	text-align:right;
	margin:10px 22px 10px 0;
	color:#255;}

.pagination a, .pagination a:hover {
	color:#FFF;
	background-color:#488;
	border:solid 1px #488;
	-moz-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	margin:0;
	font-size:14px;
	text-align:center;
	line-height:14px;
	padding:1px 4px;}

.pagination a:hover, .pagination a.selectedPage {
	background-color:#EC6;
	border:solid 1px #488;
	color:#255;}

.pagination a.forward, .pagination a.backward {
	padding:2px 3px;
	line-height:16px;}

.pagination a.backward {
	width:60px;}

#menuAccount {
	float:left;
	width:100%;
	margin:20px 0;}

#menuAccount a {
	width:120px;
	padding:7px 15px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#488;
	color:#FFF;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:14px;
	margin:0 10px 0 0;
	text-decoration:none;}

#menuAccount a.selected, #menuAccount a:hover {
	background-color:#FC0;
	color:#255;}

.listItemAccount {
	float:left;
	width:1060px;
	color:#255;
	margin: 0 0 10px 0;}

.listItemTitleAccount {
	float:left;
	text-align:left;
	margin:10px 0;
	padding:5px;
	width:1000px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:16px;
	background-color:#FC0;}

.listItemTitleAccount a {
	color:#255;
	text-decoration:none;}

.listItemTitleAccount u {
	float:right;
	text-decoration:none;}

.listItemAccount img {
	float:left;
	width:300px;
	height:225px;
	border:solid 1px #C2A270;
	-moz-border-radius:3px;
	border-radius:3px;}

.listItemAllData {
	float:left;
	width:750px;}

.listItemDetailsAccount {
	float:left;
	width:490px;
	margin:0 0 0 20px;}

.adDate {
	float:left;
	width:500px;
	padding:0 5px;
	margin:0 0 20px 0;
	background-color:#CEE;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	height:24px;
	line-height:22px;}

.adDate u {
	float:left;
	color:#255;
	padding:0;
	text-decoration:none;}

.adDate u.adDateRight {
	float:right;}

.tooltip {
	width:500px;
	position: relative;
	display: inline-block;
	padding:7px 5px;
	margin:0 0 9px 0;
	background-color:#CEE;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size:14px;}

.tooltip a {
	font-size:16px;
	color:#255;}

.tooltip img {
	float:right;
	width:12px;
	height:15px;
	margin:0;
	border:none;}

.tooltip .tooltiptext {
  visibility: hidden;
  background-color:#F5E2AF;
  color:#900;
	border:solid 1px #900;
  text-align: left;
  padding:5px;
	-webkit-border-radius: 5px;
  border-radius:5px;
  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 0;
  width: 330px;
	margin: 0;
	font-weight:normal;
	text-indent:0;
	/* Fade in tooltip */
  opacity: 0;}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
   content: "";
   position: absolute;
   top: 100%;
   left:10%;
   margin-left: -5px;
   border-width: 5px;
   border-style: solid;
   border-color: #21716E transparent transparent transparent;}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;}

.editButtons {
	float:left;
	width:200px;
	margin:43px 0 0 0;}

.editButtons a {
	float:right;
	color:#FFF;
	width:140px;
	margin:0 0 10px 0;
	padding:5px;
	text-align:center;
	height:21px;
	line-height:20px;
	font-size:14px;
	background-color:#FC0;
	color:#255;
	-moz-border-radius:3px;
	border-radius:3px;
	text-decoration:none;}

.editButtons a:hover {
	background-color:#488;
	color:#FFF;}

.accountSubscriptions {
	float:left;
	width:735px;
	margin:25px 0 0 20px;}

.accountSubscriptions a {
	float:left;
	width:210px;
	height:33px;
	line-height:32px;
	text-align:center;
	background-color:#488;
	border:solid 1px #488;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	font-size:17px;
	margin:0 27px 0 0;
	cursor:pointer;
	padding:0;
	text-decoration:none;}

.accountSubscriptions a:hover {
	color:#FC0;}


.google, .googleList {
	float:left;
	margin:0;
	/*background: #08C;
	background: linear-gradient(to bottom right, #08C, #046);*/}

.googleList {
	border:solid 3px #FFF;}

.google300x250, .google300x250right, .google300x250ad {
	width:300px;
	height:250px;
	margin:0 0 10px 0;}

.google300x250right {
	float:right;
	margin:10px 0 0 0;}

.google300x250ad {
	margin:0;}

.google336x280, .google336x280right, .google336x280ad {
	width:336px;
	height:280px;
	margin: 0 0 10px 0;}

.google336x280right {
	float:right;
	margin:10px 0 0 0;}

.google336x280ad {
	margin:0;}

.google728x90 {
	width:728px;
	height:90px;
	margin:10px 0 5px 0;}

.google728x90list {
	width:728px;
	height:90px;
	border:solid 3px #FFF;
	margin:0 0 10px 0;}

.google728x90thumbnails {
	width:728px;
	height:90px;
	margin:0;}

.google728x200list {
	width:728px;
	height:200px;
	border:solid 3px #FFF;
	margin:0 0 10px 0;}

.google970x90 {
	width:970px;
	height:90px;
	margin:10px 45px 5px 45px;}

.google300x600 {
	width:300px;
	height:600px;
	margin: 0 0 10px 0;}

.google970x250 {
	float:left;
	width:970px;
	height:120px;
	background-color: #FC0;}


.google728x90, .googleInfeed {
	float:left;
	width:728px;
	margin:0 0 10px 0;
	background: #08C;
	background: linear-gradient(to bottom right, #08C, #046);}

.google728x90 {
	height:90px;}



.makesList, .locationsList {
	float:left;
	width:140px;
	background-color:#DFF;
	margin:5px;
	height:470px;}

.locationsList {
	height:240px;}

.makesLetter {
	float:left;
	width:140px;
	padding:5px 0;
	margin: 0 0 5px 0;
	background: #488;
  color:#FFF;
	height:21px;
	line-height:21px;
	text-align:center;
	font-size:16px;}

.makesList a, .locationsList a {
	float:left;
	width:100%;
	margin:4px 0;
	font-size:14px;
	color:#255;
	text-align:center;}

.editThumbnails {
	float:right;
	width:610px;}

.editThumbnailBox {
	float:left;
	width:194px;
	margin:0 9px 13px 0;
	padding:2px 0;}

.editThumbnailBox img {
	float:left;
	width:194px;
	height:148px;
	margin:1px 0;
	border:solid 1px #488;}

.thumbDelete {
	float:left;
	font-size:12px;
	font-family:Arial;
	background: url(Assets/Layout/delete.png) top left no-repeat;
	text-indent:20px;
	color:#255;
	text-align:center;
	width:100%;
	cursor:pointer;
	height:16px;
	line-height:17px;}

.moveLeft, .moveRight {
	float:left;
	font-size:10px;
	font-family:Arial;
	color:#255;
	text-align:left;
	width:72px;
	cursor:pointer;
	height:16px;
	line-height:16px;
	margin:0 0 0 7px;}

.moveRight {
	float:right;
	text-align:right;
	margin: 0 7px 0 0;}

.moveLeft:hover, .moveRight:hover {
	color:#900;}

.msgRow {
	float: left;
	width:96%;
	margin:0 0 10px 0;
	padding:10px 2%;
	background-color:#CEE;}

.msgPic {
	float:left;
	width:150px;
	height:100px;
	border:solid 1px #488;
	margin:0 10px 0 0;}

.msgTitle {
	float:left;
	font-size:14px;
	color:#255;
	width:520px;
	line-height:10px;
	text-align:left;
	margin:0 0 10px 0;
	text-decoration:none;}

.msgTitle:hover {
	text-decoration: underline;}

.msgBtn {
	float:right;
	margin:0 10px 0 0;
	padding:5px;
	color:#255;
	width:120px;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:solid 1px #6CC;
	background-color:#EC6;}

.msgRow i {
	float:right;
	text-align:right;
	font-style:normal;
	color:#255;
	font-size:14px;
	margin:0 10px 0 0;
	border-top:solid 1px #6CC;
	border-bottom:solid 1px #6CC;
	padding:5px;}

.msgUnread {
	float:left;
	text-align:left;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#255;
	line-height:50px;}

.paging4messages {
	float:left;
	width:730px;
	background-color:#CEE;
	padding:0 5px;
	margin:0 20px 10px 0;}

.paginationMessagesTop, .paginationMessagesBottom {
	float:left;
	width:98%;
	background-color:#CEE;
	padding:0 1%;
	margin:0 0 5px 0;}

.paginationMessagesBottom {
	margin:-5px 0 0 0;}

.paging4messages .breadcrumb {
	width:730px;
	padding:2px 5px;
	margin:0 0 10px -5px;
	background-color:#AEE;}

a.reportUser {
	float:right;
	color:#255;
	padding:2px 5px;
	margin:-2px -5px 0 0;
	height:100%;
	text-align:center;
	background-color:#FC0;
	color:#255;
	text-decoration:none;}

a.reportUser:hover {
	background-color:#900;
	color:#FFF;}

.msgConversation, .msgConversationYou {
	float:left;
	width:100%;
	margin:0 0 10px 0;}

.msgConversation label, .msgConversationYou label {
	float:left;
	width:270px;}

.msgConversation i, .msgConversation b, .msgConversation u, .msgConversationYou i, .msgConversationYou b, .msgConversationYou u {
	float:left;
	color:#255;
	margin:0 10px 0 0;
	line-height:18px;
	font-size:13px;}

.msgConversation b, .msgConversationYou b {
	margin:0 5px 0 0;}

.msgConversation u, .msgConversationYou u {
	float:right;
	font-size:14px;
	text-decoration:none;
	width:450px;}

.msgConversationYou i, .msgConversationYou b, .msgConversationYou u {
	color:#488;}

.formMessages {
	width:450px;
	margin: 0 0 10px 270px;}

.formMessages .inputTextarea {
	width:448px;}

.formMessages .formSubmit {
	width:190px;
	margin:10px 150px;}

.advertising728 {
	float:left;
	width:728px;
	height:90px;
	margin:0 0 20px 0;}

.advertising300x600 {
	float:left;
	width:300px;
	height:600px;
	margin:0 0 20px 0;}

.advertising300x250 {
	float:left;
	width:300px;
	height:250px;
	margin:0 0 20px 0;}

.advertising728adpushup, .advertising300adpushup {
	margin:-10px 0 30px 0;}

.favoriteBox {
	float:left;
	width:250px;
	background-color:#EC6;
	margin: 0 5px 10px 5px;}

.favoriteBox img {
	float:left;
	width:250px;
	height:187px;}

.favoriteBox a {
	float:left;
	width:100%;
	text-align:center;
	color:#255;
	font-size:14px;
	margin:0 0 10px 0;}





a.linkFullWidth {
	float:left;
	width:12%;
	padding:9px;
	margin:20px 44%;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	height:24px;
	font-size:17px;
	line-height:22px;
	color:#FFF;
	cursor:pointer;
	background:#6BB;
	text-decoration:none;
	text-align:center;
	background:-o-linear-gradient(#6BB, #488); /* For Opera 11.1 to 12.0 */
	background:-webkit-linear-gradient(#6BB, #488); /* For Safari 5.1 to 6.0 */
	background:-moz-linear-gradient(#6BB, #488); /* For Firefox 3.6 to 15 */
	background:linear-gradient(#6BB, #488); /* Standard syntax */}

a.linkFullWidth:hover {
	color:#255;
	background:#FC0;}

.btnPromoCode {
	width:150px;
	height:36px;
	line-height:22px;
	text-align:center;
	color:#255;
	font-size:15px;
	background-color:#FC0;
	border:solid 1px #FC0;
	padding:5px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin:0 0 0 10px;
	cursor:pointer;}

.inputTextPromoCode {
	width:210px;
	height:32px;
	border:solid 1px #DDD;}

u.strikethrough {
  text-decoration:none;
	font-weight:bold;
	color:#F00;
	background: url(Assets/Layout/strikethrough.png) top left no-repeat;}

.mainListDescription, .mainListDescriptionFull {
	float:left;
	width:728px;
	margin:15px 0 10px 0;
	font-size:16px;
	line-height:20px;
	text-indent:10px;
	text-align:justify;}

.mainListDescriptionFull {
	width:100%;}

.mainListLinksTitle {
	float:left;
	width:100%;
	margin:5px 0 0 0;
	font-size:21px;
	text-align:left;
	color:#055;}

.mainListLinks {
	float:left;
	width:100%;}

.mainListLinks a {
	float:left;
	color:#09C;
	font-size:15px;
	margin:0 20px 0 0;}

.mainListLinks a:hover {
	color:#079;}

.giveawaybanner {
	text-align: center;
	float:left;
	width:1000px;
	height:220px;
	margin:0 100px 20px 30px;}

.article {
	float:left;
	width:100%;
	margin:10px 0;}

.article h1 {
	float:left;
	width:100%;
	margin:20px 0 10px 0;}

.article p {
	float:left;
	width:100%;
	font-size:17px;
	line-height:25px;
	margin:3px 0;
	text-align:justify;
	text-indent:10px;}

.article a, .articleTextBanner a {
	color:#069;}

p.articleExplanation {
	font-size:14px;
	line-height:18px;
	text-indent:0;}

.articleHorizontalBanner {
	float:left;
	width:100%;
	margin:10px 0 20px 0;}

.articleHorizontalBanner img {
	float:left;
	width:100%;
	margin:0;
	-webkit-border-radius:3px;
	border-radius:3px;}

p.articleTextBanner {
	width:90%;
	padding:10px 5%;
	background-color:#FC0;
	color:#255;
	text-align:center;
	font-size:18px;
	text-indent:0;
	-webkit-border-radius:3px;
	border-radius:3px;}

p.articleWithPicture {
	font-size:20px;
	line-height:32px;
	color:#255;}

.articleWithPicture img {
	float:left;
	width:700px;
	margin:0 20px 10px 0;
	-webkit-border-radius:3px;
	border-radius:3px;}

.dealerPageDescription {
	float:left;
	width:96%;
	padding:10px 2%;
	background-color:#DEE;
	font-size:14px;
	line-height:20px;
	margin:20px 0 10px 0;}

.dealerPageContact {
	float:left;
	width:96%;
	padding:5px 2% 15px 2%;
	background-color:#EEE;
	margin:0 0 10px 0;}

.dealerPageContact p {
	float:left;
	width:100%;
	font-size:14px;
	margin:5px 0 0 0;
	text-align:center;}

.dealerPageBtnListings {
	float:left;
	width:200px;
	padding:10px;
	margin:10px 0 0 250px;
	background-color:#FC0;
	color:#255;
	text-align:center;
	font-size:18px;
	text-indent:0;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;}

.dealerPageBtnListings:hover {
	background-color:#FB0;}
